<p>Bästa kund, vi har mottagit annulleringen. Fakturan, ansökan och avtalet relaterade till platsen har
    annullerats {{ cancellation_date }} från.</p>

<h3>Område</h3>

<b>{{ name }}</b>
<p>{{ address }}</p>
<br/>
<p>Plats: {{ place }}</p>

<p>Frågor och mer information: <a href="mailto:venepaikkavaraukset@hel.fi">venepaikkavaraukset@hel.fi</a></p>

<table style="width: 100%; margin: 48px 0;">
    <tr>
        <td style="text-align: center;">
            <a style="font-size: 16px; color: #0072C6;" href="https://venepaikat.hel.fi">
                Helsingfors stadens båtservicen &rarr;
            </a>
        </td>
    </tr>
</table>
